.. _api.index:

=====
Index
=====
.. currentmodule:: eland

**Many of these methods or variants thereof are available on the objects
that contain an index (Series/DataFrame) and those should most likely be
used before calling these methods directly.**

Constructor
~~~~~~~~~~~
.. autosummary::
   :toctree: api/

   Index
